URL and Link repository

Monday, December 22, 2014

Eclipse Juno and the Android Dev Tool Kit Error

Using the Android SDK manager in Eclipse, I updated my installation with Android SDK 24.0.2. Upon restart, a message warned that the SDK requires the next iteration of the Android ADT plugin. Installing new software through the Help option will not work unless you first uninstall the current ADT plugin through Help > About Eclipse > Installation details. See the screen shot below.




No comments:

Post a Comment